Subject: Re: POMUMZ_DXB216023
From: Fahad Shafiq <[email-masked]>
To: Jeremie Jizmundo <[email-masked]>
Cc: Joanna Khoury <[email-masked]>, Edel Saballa <[email-masked]>, John Garcia <[email-masked]>, payments <[email-masked]>
Date: Mon, 29 Jun 2020 12:10:42 +0400
List-Id: <ccteam.mumzworld.com>

Hi Jeremie

All po's are not received in the system.

Thanks and regards,

Fahad

On Mon, Jun 29, 2020 at 10:55 AM Jeremie Jizmundo <[email-masked]>
wrote:

> Hi Joanna,
>
> The tracking details are well noted.
>
> I'll check with finance regarding the payment. - @Fahad Shafiq
> <[email-masked]>.
>
> Pls note that the account is temporarily handled by me till further
> notice. Thank you.
>
> BR,
>
>
> On Mon, Jun 29, 2020 at 6:16 AM Joanna Khoury <[email-masked]>
> wrote:
>
>> Hi Jeremie,
>>
>>
>> Nice to meet you. Well noted.
>>
>>
>>
>> You can track the latest order on the below Skynet tracking website:
>>
>>
>>
>> https://www.skynetworldwide.com/tracking.html
>>
>> shipment number:  006442046881
>>
>>
>>
>> The package should reach you by end of week, beginning next week.
>> (usually you should expect between 10-14 working days for an order to reach
>> you, but most of the times it takes much less)
>>
>>
>>
>> I would also like to request payment for May and June please, attached
>> the invoice and account statement. I am usually paid by MumzWorld via
>> paypal.
>>
>> Account details are in the attached account statement sheet. I have cc’d
>> payment and Mr. Fahad as usual.
>>
>>
>> Thanks,
>> Joanna
>>
>>
>>
>>
>>
>>
>>
>> *From: *Jeremie Jizmundo <[email-masked]>
>> *Date: *Monday, June 29, 2020 at 1:25 AM
>> *To: *Joanna Khoury <[email-masked]>
>> *Cc: *Edel Saballa <[email-masked]>, John Garcia <
>> [email-masked]>
>> *Subject: *Re: POMUMZ_DXB216023
>>
>>
>>
>> Hi Team,
>>
>> Hope you are all well,  my name is  Jeremie and I will be taking over the
>> account starting today. Pls send all account related issues or LPO status
>> to me.
>>
>> Moving forward you will get an auto generated purchase order with
>> exemption of personalized items.
>>
>> Kindly update us with the status of this order below, PFA - copy of the
>> pending LPO's.
>>
>>
>>
>> Date Created
>>
>> PO
>>
>> Amount (Transaction Total)
>>
>> Remarks
>>
>> 6/22/2020 11:33
>>
>> POMUMZ_DXB216023
>>
>> 117.53
>>
>> Requesting for tracking details
>>
>>
>> Pls ensure the shipment is sent to the below address:
>>
>> Edel Sabala
>> Mumzworld Warehouse
>> Dubai investment Park 2
>> Street # 61 – Plot # 597-271 (first plot on the left)
>> Warehouse number 2&3
>> Landmark: opposite of Pepsi Plant
>> Ph: +971551082485
>>
>> Regards,
>>
>>
>>
>>
>>
>> On Tue, Jun 23, 2020 at 2:31 AM Jeffin Joy <[email-masked]> wrote:
>>
>> Hi Team,
>>
>> New order attached. Please process and prioritize to ship asap and share
>> the tracking details once dispatched.
>>
>>
>>
>> Sales Order #100162369
>> <https://3651277.app.netsuite.com/app/accounting/transactions/salesord.nl?id=46754329>
>>
>>
>>
>>
>>
>> The Quest for the Golden Story (French)
>>
>> *SKU:* LIL-GS17FHC-LIL-BM17EF-LIL-
>> GW17FR
>>
>> *Personalize Options*
>>
>> Hardcover
>>
>> *Child’s Gender:*
>>
>> Girl
>>
>> *Child’s Hair Color:*
>>
>> Brown
>>
>> *Child’s Name:*
>>
>> Lilya
>>
>> *Child’s country of origin:*
>>
>> Saudi Arabia
>>
>> *Birthdate - mm/dd/yyyy:*
>>
>> 08/26/2013
>>
>> *Personalized Message:*
>>
>> Je t'aime tellement notre princesse
>>
>> *Personalized Bookmark?*
>>
>> Yes
>>
>> *Personalized Giftwrap?*
>>
>> Yes
>>
>>
>>
>> Going forward please sent the items to the following address:
>>
>> Edel Sabala
>> Mumzworld Warehouse
>> Dubai investment Park 2
>> Street # 61 – Plot # 597-271 (first plot on the left)
>> Warehouse number 2&3
>> Landmark: opposite of Pepsi Plant
>> Ph: +971551082485
>>
>>
>>
>>
>>
>> __
>>
>> Regards,
>>
>>
>>
>> *Jeffin Joy*
>> Logistics Executive
>>
>>
>> *P* +971 4 245 1324   *E* [email-masked]
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>>  <https://www.instagram.com/mumzworldcom/> [image:
>> acebook] <https://www.facebook.com/mumzworld> 
>> <https://www.youtube.com/user/MumZworld> 
>> <https://www.snapchat.com/add/mumzworld.com> 
>> <https://twitter.com/mumzworld>
>>
>>  <https://www.mumzworld.com/en/>
>>
>>  <https://www.mumzworld.com/en/media-and-press>
>>
>>
>>
>>